{
  "Sozlamalar": "Настройки",
  "Ma'lumotlarni yangilash": "Обновление данных",
  "Sahifa topilmadi, Iltimos qayta urinib ko`ring": "Страница не найдена, попробуйте еще раз",
  "Orga qaytish": "Возвращаться",
  "Login": "Авторизоваться",
  "Hisobingizga kirish uchun telefon raqamingizni kiriting": "Введите свой номер телефона, чтобы получить доступ к вашей учетной записи",
  "Telefon": "Телефон",
  "terms_of_use": "Я ознакомился с <tag>{tag}</tag>",
  "Tasdiqlash kodini kiriting": "Введите код подтверждения",
  "Tasdiqlash": "Подтвердить",
  "Offer va shartlar": "Предложение и условия",
  "Offerta shartlari": "Офферта термины",
  "Bu yerda offerta shartlarini o'qib chiqishingiz mumkin": "Вы можете прочитать здесь термины Offerta.",
  "Telefon raqam": "Номер телефона",
  "Email": "Электронная почта",
  "Adress": "Адрес",
  "Ish vaqtlari": "Рабочее время",
  "Biz haqimizda": "О нас",
  "about_us_subtitle": "Наш интернет-магазин предлагает полный ассортимент оборудования и своевременный доступ ко всем новым моделям. Здесь вы найдете все необходимое для себя и своего дома, принимая во внимание последние обновления и скидки. Таким образом, вы всегда получите самый новый продукт по самым оптимальным ценам.",
  "about_us_desc": "Наши каталоги постоянно пополняются новыми брендами и их продуктами, и вы всегда будете знать о сетевых поджелудочных зачинках, солнечных батареях и недавних разработках во всех спектрах услуг, связанных с энергией.",
  "Kategoriyalar": "Категории",
  "Kontaktlar": "Контакты",
  "Ilovamizni yuklab oling": "Загрузите наше приложение",
  "download_our_app_desc": "Наш интернет - магазин предоставляет вам полный ассортимент продукции для солнечного оборудования и уникальный доступ к соответствующей модели. Здесь вы найдете все необходимое для себя и своего дома, принимая во внимание последние обновления и скидки. Таким образом, вы всегда получите самый новый продукт по самым оптимальным ценам.",
  "Bepul maslahat uchun ro'yxatdan o'ting": "Зарегистрируйтесь на бесплатный совет",
  "Ro'yxatdan o'tish": "Зарегистрироваться",
  "Ismingiz": "Ваше имя",
  "Telefon raqamingiz": "Ваш номер телефона",
  "Quyosh uskunalarini ulgurji narxlarda sotib oling!": "Купите солнечное оборудование по оптовым ценам!",
  "Quyosh elektr stansiyasi uchun hamma narsani bir joyda va eng yaxshi narxda sotib oling": "Купите всё для солнечной электростанции у нас – по лучшим ценам.",
  "Batafsil": "Подробно",
  "Quyosh panellari": "Солнечные панели",
  "Hammasini ko'rish": "Просмотреть все",
  "Hamkorlarimiz": "Наши партнеры",
  "profit_1_desc": "Возьмите прибыль от энергии, производимой каждый день солнечными батареями. Вы можете подключиться к «зелёному» тарифу и продавать излишки солнечной энергии в сеть. Обычно оборудовано солнечными батареями, сетевым инвертором, установкой для солнечных батарей, защитой и переключением оборудования.",
  "profit_2_desc": "Всегда будет свет - когда вы являетесь владельцем автономной или резервной солнечной электростанции. Даже если отключена внешняя сеть, вы продолжаете обеспечивать электроэнергией свой дом. Такие станции при необходимости можно дополнительно оснастить аккумуляторами.",
  "profit_3_desc": "Вы можете купить все необходимые компоненты для солнечной электростанции в нашем интернет -магазине. Мы устанавливаем оборудование, которое предлагаем. Мы продаём только такое оборудование, которое приносит пользователю реальную экономию.",
  "Katalog": "Каталог",
  "Xizmatlar": "Услуги",
  "Hamkorlik": "Сотрудничество",
  "Foydali": "Полезный",
  "Viloyat": "Область",
  "Tuman": "Район",
  "Ariza yuborish": "Отправить заявление",
  "Sotib olish": "Покупка",
  "Jismoniy shaxs": "Индивидуальный",
  "Yuridik shaxs": "Юридическое лицо",
  "Buyurtma muvaffaqiyatli yaratildi!": "Порядок был успешно создан!",
  "Siz bilan tez orada bog'lanamiz": "Мы скоро свяжемся с вами.",
  "Buyurtma yaratishda xatolik!": "Ошибка в создании порядка!",
  "Ma'lumotlar to'liq kiritilganligiga ishonch hosil qiling yoki qaytadan urinib ko'ring": "Убедитесь, что данные введены и попробуйте еще раз.",
  "Kompaniya nomi": "Название компании",
  "Direktor": "Директор Ф.И.О.",
  "Yuridik manzil": "Юридический адрес",
  "Bank nomi": "Банк название",
  "Hisob raqam": "Номер счета",
  "Yetkazib berish": "Доставка",
  "Viloyatni tanlang": "Выберите регион",
  "Tuman/shahar": "Район / Город",
  "Manzil": "Адрес",
  "Uy raqami": "Домашний номер",
  "Mo'ljal": "Цель",
  "O‘rnatish xizmati kerakmi?": "Нужна служба установки?",
  "Ha": "Да",
  "Yo‘q": "Нет",
  "Yetkazib berish kerakmi": "Вам нужно доставить",
  "Yo‘q o'zim olib ketaman": "Нет, я возьму себя",
  "Yuborish": "Отправка",
  "full_name": "Ф.И.О.",
  "Passport seriya va raqami": "Серия паспорта и номер",
  "Yetkazib berish kerakmi?": "Стоит ли вам доставить?",
  "so'm": "Сум",
  "QQS bilan": "С НДС",
  "chegirma": "скидка",
  "Boshqa mahsulotlar": "Другие продукты",
  "Mening arizalarim": "Мои приложения",
  "Sizning arizalaringiz va ularning holati haqida ma'lumotlar": "Информация о ваших приложениях и их статусе",
  "Ariza": "Приложение",
  "Yaratilish vaqti": "Время создать",
  "Ariza tafsilotlari": "Детали приложения",
  "Ariza turi": "Тип приложения",
  "Ariza raqami": "Номер приложения",
  "Ariza holati": "Статус приложения",
  "Xizmat tafsilotlari": "Служба детали",
  "Quvvat": "Власть",
  "Telefon raqami": "Номер телефона",
  "Izoh": "Комментарий",
  "Bog'lanish": "Связаться с нами",
  "Biz bilan bog'lanish uchun quyidagi usullardan foydalanishingiz mumkin": "Вы можете использовать следующие способы связаться с нами",
  "Call Center": "Колл-центр",
  "Xatolik yuz berdi": "Произошла ошибка",
  "Profil ma'lumotlari": "Информация о профиле",
  "Sizning profil ma'lumotlaringiz va ularni o'zgartirish": "Информация о вашем профиле и их изменение",
  "Familiyangiz": "Ваша фамилия",
  "Sharif": "Шариф",
  "Saqlanmoqda": "Сохранение...",
  "Saqlash": "Хранилище",
  "Mening buyurtmalarim": "Мои заказы",
  "Sizning buyurtmalaringiz va ularning holati haqida ma'lumotlar": "Информация о ваших заказах и их статусе",
  "Buyurtma": "Заказ",
  "Buyurtma tafsilotlari": "Подробная информация о заказе",
  "Buyurtma raqami": "Номер заказа",
  "Buyurtma holati": "Статус заказа",
  "To'lov holati": "Статус оплаты",
  "Xaridlar ro'yxati": "Платный список",
  "Mijoz ma'lumotlari": "Информация о клиенте",
  "Mijoz turi": "Тип клиента",
  "Mijoz telefon": "Номер телефона клиента",
  "Yetkazib berish turi": "Тип доставки",
  "Yetkazib berish manzili": "Адрес доставки",
  "Yetkazib berish narxi": "Стоимость доставки",
  "To'lash": "Платить",
  "Foydali ma'lumotlar ro'yxati": "Полезный список информации",
  "Download PDF": "Загрузите файл",
  "Yopish": "Закрытие",
  "Bo'limlar": "Разделы",
  "Buyurtmalarim": "Мои заказы",
  "Arizalarim": "Мои приложения",
  "Offerta va foydalanish shartlari": "Офферта и Условия использования",
  "GET-GREEN ENERGY TRADE - Barcha huquqlar himoyalangan": "© GETGREEN ENERGY TRADE. Все права защищены.",
  "Asosiy": "Главная",
  "Market": "Магазин",
  "Kirish": "Войти",
  "Bepul maslahat uchun ma'lumotlaringizni kiriting": "Введите свои данные, чтобы получить бесплатную консультацию",
  "Yuborilmoqda": "Отправить",
  "Ma'lumotlarni to'ldiring": "Заполните данные",
  "Narx": "Цена",
  "office": "Юнусабадский район, улица Ифтихор, 1, Ташкент, Узбекистан"
}
